Better ListView Class Reference |

# BetterListView.ImageList Property

Gets or sets images to be displayed on items (common for all views).

[DefaultValue(Value=null)]
[Category(Category=""Behavior"")]
[Description(Description=""Images to be displayed on items (common for all views)"")]
public ImageList ImageList { public get; public set; }

#### See Also

BetterListView Class | ComponentOwl.BetterListView Namespace